package com.fastbee.iot.mapper;


import org.springframework.stereotype.Component;

import java.util.List;

@Component
public interface TableMapper {

    /**
     * 查询collectstatusPmon
     *
     * @param tableName 表名
     * @return collectstatusPmon
     */
    public void createTable(String tableName);


    public String getTableByName(String tableName);

    List<String> getTableNameList(String[] tableNames);
}
